# gallery.h File Reference

## Classes

class | wxRibbonGallery
| A ribbon gallery is like a wxListBox, but for bitmaps rather than strings. More...
class | wxRibbonGalleryEvent

## Enumerations

enum | wxRibbonGalleryButtonState { wxRIBBON_GALLERY_BUTTON_NORMAL, wxRIBBON_GALLERY_BUTTON_HOVERED, wxRIBBON_GALLERY_BUTTON_ACTIVE, wxRIBBON_GALLERY_BUTTON_DISABLED }

## Enumeration Type Documentation

enum wxRibbonGalleryButtonState

Enumerator:

  wxRIBBON_GALLERY_BUTTON_NORMAL |
  wxRIBBON_GALLERY_BUTTON_HOVERED |
  wxRIBBON_GALLERY_BUTTON_ACTIVE |
  wxRIBBON_GALLERY_BUTTON_DISABLED |

|  | [ top ]